/* ==================================================
    GRAVITY FORMS > MULTI PAGE
================================================== */

.gf_page_steps {
	margin-bottom:35px;
}

.gf_step {
	display:inline;
	margin-right:10px;
}

.gf_step_label {
	letter-spacing:0.05em;
	font-weight:600;
	font-size:13px;
	line-height:20px;
}

.gf_step_number {
	background-color:#0056a7;
	border-radius:50%;
	color:#ffffff;
	font-weight:600;
	padding: 5px 10px;
	margin-right:5px;
	font-size:13px;

}

.gf_step_active .gf_step_number {
	background-color:#ef3e23;
}

/* ==================================================
    GRAVITY FORMS > BUTTONS
================================================== */

.gform_button.button, .gform_next_button.button, .gform_previous_button.button {
	  display: inline-block;
	  padding: 10px 18px;
	  margin-bottom: 0;
	  font-size: 14px;
	  line-height: 18px;
	  text-align: center;
	  vertical-align: middle;
	  cursor: pointer;
	  color: #111;
	  font-weight:bold;
    text-transform: uppercase;
	  border: 1px solid #fad86d;
	  border-radius: 1px;
	  float: right;
	  letter-spacing: 0.06em;
	  margin-right:3%;
		background: #fad86d;
    transition: all 200ms ease-in;;
}

.gform_previous_button.button {
	float:left;
}

.gform_button:focus, .gform_next_button.button:focus, .gform_previous_button.button:focus {
	  outline: thin dotted #333;
	  outline: 5px auto -webkit-focus-ring-color;
	  outline-offset: -2px;
		background: #c91c24;
}

.gform_button:hover, .gform_next_button.button:hover, .gform_previous_button.button:hover {
	  text-decoration:none;
    background: transparent;
    color: #141414;
    color: #fffefe;
}

/* ==================================================
    GRAVITY FORMS > TEXT FIELDS & TEXTAREAS & DROPDOWNS
================================================== */

.ginput_container input, .ginput_container textarea, .ginput_container select {
	  padding:7px 6px;
	  border: 1px solid #4f4f4f;
    color: #ddd;
    font-size: 13px;
	  outline:none;
	  background-color: transparent;
	  border-radius:1px;
	  outline: none;
	  -webkit-box-shadow: none;
	  -moz-box-shadow: none;
	  box-shadow: none;
	  transition: border 250ms ease-in;
}

.ginput_container input, .ginput_container textarea, .ginput_container select {
	  width:97%;
}

.gf_left_half .ginput_container input, .gf_left_half .ginput_container textarea, .gf_left_half .ginput_container select,
.gf_right_half .ginput_container input, .gf_right_half .ginput_container textarea, .gf_right_half .ginput_container select {
		width:100%;
}

input[type=text]:focus, .ginput_container textarea:focus {
		border: 1px solid #fad86d;
}

input[type=text] {
	-webkit-appearance: none;
}

/* ==================================================
    GRAVITY FORMS > SPECIAL FIELDS
================================================== */

.name_first input, .name_last input, .name_first label, .name_last label {
  width:100%;
}

.name_first, .name_last{
  display:inline-block;
  width:48%;
  float:left;
  margin: 0 1% 0 0;
}

.gform_wrapper .gfield_date_day, .gform_wrapper .gfield_date_month {
  width: 3.125em;
  float: left;
  margin-right: .75em;
}

.gform_wrapper .gfield_date_day input, .gform_wrapper .gfield_date_month input, .gform_wrapper .gfield_date_year input {
  text-align: center;
  padding-left:0px;
}

.gform_wrapper .gfield_date_year {
  width: 4.5em;
  float: left;
  margin-right: .75em;
}

.gform_wrapper .gfield_date_day label, .gform_wrapper .gfield_date_month label, .gform_wrapper .gfield_date_year label, .gform_wrapper .gfield_time_ampm label, .gform_wrapper .gfield_time_hour label, .gform_wrapper .gfield_time_minute label, .gform_wrapper .ginput_complex label, .gform_wrapper .instruction {
  display: block;
  font-size: 9px;
  letter-spacing: .5pt;
  white-space: nowrap;
  margin: .188em 0 .75em;
  color: #666;
}

.ginput_container_time {
	display:inline-block;
	width:32%;
	vertical-align:top;
}

/* ==================================================
    GRAVITY FORMS > RADIOS & CHECKBOXES
================================================== */

.gform_wrapper li.gfield ul.gfield_radio li input[type="radio"] + input[type="text"] {
    width: 45.25%;
}

.gform_wrapper ul.gfield_radio li input + input {
    margin-left: 10px;
}

.gform_wrapper ul.gfield_checkbox li input[type=checkbox]:checked+label, .gform_wrapper ul.gfield_radio li input[type=radio]:checked+label {
    font-weight: 700 !important;
}

.gfield_checkbox li label,.gfield_radio li label {
    padding-left: 10px !important;
    line-height: 19px;
    font-size: 12px !important;
    vertical-align: middle;
    font-weight: 400 !important;
    display: table-cell;
    text-align: left;
    letter-spacing: 0.03em;
}

.radio-checkbox-4-col .gfield_radio li, .radio-checkbox-4-col .gfield_checkbox li {
    width: 25%;
    margin-bottom: 5px;
    display: inline-block;
}

.radio-checkbox-3-col .gfield_radio li, .radio-checkbox-3-col .gfield_checkbox li {
    width: 33.33%;
    margin-bottom: 5px;
    display: inline-block;
}

.gform_wrapper .gfield_checkbox li input, .gform_wrapper .gfield_checkbox li input[type="checkbox"], .gform_wrapper .gfield_radio li input[type="radio"] {
  float:left;
  width:auto;
}

.gform_wrapper.gf_browser_chrome .gfield_checkbox li input, .gform_wrapper.gf_browser_chrome .gfield_checkbox li input[type=checkbox],.gform_wrapper.gf_browser_chrome .gfield_radio li input[type=radio] {
  /*margin-top: 1em !important;*/
  box-shadow: none !important;
}

.gfield_checkbox li input[type="checkbox"]{
  transform:scale(1.5, 1.5);
  margin-left:5px;
}

.gfield_checkbox li input[type="checkbox"]:checked {

}

/* ==================================================
    GRAVITY FORMS > LABELS
================================================== */

.gfield_required {
  color: #eb0001;
  margin-left: 6px;
}

.gform_wrapper h2.gsection_title {
	font-size: 14px !important;
	text-transform: uppercase;
	font-weight: 600;
}

/* ==================================================
    GRAVITY FORMS > LAYOUTS
================================================== */

.gform_body {
  line-height:24px;
}

.gform_body li, .gform_body ul {
  list-style-type:none;
  padding:0px;
}

.gform_body ul li::before {
  display: none;
}

.gform_body li label {
  font-weight: 500;
  font-size: 13px;
  letter-spacing: 1px;
  padding-left: 2px;
  color: #ddd;
}

.gf_left_half, .gf_right_half {
  width:48%;
  display:inline-block;
  vertical-align: top;
  margin: 0 1% 0 0;
}

li.gf_right_half {
  margin-left:0% !important;
}

.gf_list_2col li {
  width: 48%;
  margin-bottom: 5px;
  display: inline-block;
  vertical-align: top;
}

.gf_list_3col li {
  width: 33.3%;
  margin-bottom: 5px;
  display: inline-block;
  vertical-align: top;
}

.gf_list_4col li {
  width: 25%;
  margin-bottom: 5px;
  display: inline-block;
  vertical-align: top;
}

.gform_wrapper table.gfield_list thead th {
  font-size:12px;
}

.gfield {
  margin-bottom:15px;
}

.gfield.field_sublabel_below {

}

.gfield_list, .gfield_list_container {
  width:100%;
}

.gfield_list_icons {
  width:40px;
  margin:0;
}

.gform_wrapper ul li.gfield {
  clear:both;
}

.gform_wrapper .top_label li.gfield.gf_left_half + .gform_footer, .gform_wrapper .top_label li.gfield.gf_left_half + li.gfield, .gform_wrapper .top_label li.gfield.gf_right_half + .gform_footer, .gform_wrapper .top_label li.gfield.gf_right_half + li.gfield {
  clear:both;
}

.gform_wrapper .gsection {
  border-bottom: 1px solid #CCC !important;
}

.gform_wrapper .gform_footer {
    padding: 16px 0 10px;
    margin: 16px 0 50px;
    clear: both;
}

.gform_wrapper .gfield_list td.gfield_list_cell input {
  width: 98%;
  margin:5px 0 5px 0;
}

/* ==================================================
    GRAVITY FORMS > WARNINGS & ERRORS
================================================== */

.validation_error, .validation_message {
    margin-bottom: 20px;
    display: block;
    color: red;
    letter-spacing: 0.05em;
}

.gform_wrapper .gfield_error input:focus,
.gform_wrapper .gfield_error select:focus,
.gform_wrapper .gfield_error textarea:focus {
	  border: 1px solid rgba(9, 87, 167, 0.37);
	  outline: 0;
	  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05), 0 0 8px rgba(185, 74, 72, 0.5);
	  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05), 0 0 8px rgba(185, 74, 72, 0.5);
}

/* ==================================================
    GRAVITY FORMS > MOBILE
================================================== */

@media screen and (max-width:1200px) {
  .gfield_checkbox li  {
    width:50%;
  }
  .gf_step_label {
	font-size:9px;
	}
	.gf_step_number {
		padding: 2px 5px;
		font-size:9px;
	}
}

@media screen and (max-width:991px) {
  .gf_left_half, .gf_right_half, .name_first, .name_last {
     width:100%;
  }

  .name_last, li.gf_right_half {
     margin-left:0;
  }

  .gform_button.button {
    margin-right:0px;
  }

  .ginput_container_textarea .textarea {
    width: 100%;
  }

  .radio-checkbox-4-col .gfield_radio li, .radio-checkbox-4-col .gfield_checkbox li { 
    width: 50%;
  }
}

@media screen and (max-width:750px) {
  .gf_list_4col li {
    width: 100%;
  }
}

@media screen and (max-width:650px) {
  .gf_list_3col li {
    width: 100%;
  }

  .radio-checkbox-4-col .gfield_radio li, .radio-checkbox-4-col .gfield_checkbox li, 
  .radio-checkbox-3-col .gfield_radio li, .radio-checkbox-3-col .gfield_checkbox li {
    width: 100%;
  }


}
